MediaWiki:Common.css

Från Järnvägsdata

OBS: Efter du har publicerat sidan kan du behöva tömma din webbläsares cache för att se ändringarna.

  • Firefox / Safari: Håll ned Skift och klicka på Uppdatera sidan eller tryck Ctrl-F5 eller Ctrl-R (⌘-R på Mac)
  • Google Chrome: Tryck Ctrl-Skift-R (⌘-Skift-R på Mac)
  • Internet Explorer / Edge: Håll ned Ctrl och klicka på Uppdatera eller tryck Ctrl-F5
  • Opera: Tryck Ctrl-F5.
/* Något mindre storlek för referenslistorna. */
.references {
	font-size: 95%;
}

/* Öka läsbarheten när referenser och sub/sup används */
.reference a {
	font-size: 90%;
}
sub,
sup {
	line-height: 0;
}

/* Vänsterjusterade listor i tabeller. */
table ul,
table ol {
	text-align: left;
}

/* Styling for citations */
cite {
	font-style: normal;
}

/* Standardstorlek på <small>-taggen */
small {
	font-size: 80%;
}

/* Standardtabeller med genomskinlig bakgrund (istället för vit) */
table {
	background: transparent;
}

/* Stil för tabeller med bara siffror */
.numbertable td {
	text-align: right;
}

/* Döljer den i sammanhanget ologiska varningen om överskrivning av äldre version när sandlådan krattas */
.page-Wikipedia_Sandlådan #editingold {
	display: none;
}

/* Stjärnan för interwikilänkar till rekommenderade artiklar */
.badge-recommendedarticle {
	list-style-image: url("https://upload.wikimedia.org/wikipedia/commons/thumb/c/c7/Rekommenderad_grön.svg/9px-Rekommenderad_grön.svg.png");
}

/* Stil för MediaWiki:Edittools. */
#edittools,
.edittools {
	margin-top: .1em;
	border: 1px solid #aaa;
	padding: .2em .6em .1em;
	font-size: 90%;
	background: #f9f9f9;
}

/* Flytta 'spela-knappen' i videospelaren till nedre vänstra hörnet */
.PopUpMediaTransform a .play-btn-large {
	margin: 0;
	top: auto;
	right: auto;
	bottom: 0;
	left: 0;
}

/* Programvarans knapp för hopfällbart innehåll. 
  Lägger till marginal till vänster. 
  Tar bort fetstil. */
.mw-collapsible-toggle {
	margin-left: 0.5em;
	font-weight: normal;
}